### Function Macro

# Json NODE_HOLDS

since: 0.10

#### Declaration [src]

    #define JSON_NODE_HOLDS (
      node,
      t
    )

#### Description [src]

Evaluates to `TRUE` if the node holds the given type.

Available since: 0.10

This function is not directly available to language bindings.

#### Parameters

`node`

  Type: `-`

  The `JsonNode` to check.

`t`

  Type: `-`

  The desired `JsonNodeType`.